/* NewDay Custom Theme Styles */

:root {
  --primary-color: #007bff;
  --secondary-color: #6c757d;
}

.primary-bg-color {
    background-color: #e78282;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    background-color: #b0c8d4;
}

/* Add your custom styles below */
